@charset "utf-8";
img {transition:0.5s ease-in-out;}
img:hover {transform:scale(1.05,1.05)}
.main-wrap .wrap {width: 1200px; margin: 0 auto; background: #fff;}




/*01*/
/*频道页政务公开部分*/

/*领导*/
.zwgk-lm01 {width: 600px; height: 362px; float: left; padding: 20px;}
.zwgk-lm01 .img {width: 159px; height: 210px; float: left;}
.zwgk-lm01 .img img {width: 159px; height: 210px;}
.zwgk-lm01 .txt {width: 370px; float: right;}
.zwgk-lm01 .txt .tit {height: 30px; line-height: 30px; font-size: 20px; color: #333; font-weight: bold; display: block; margin-top: 20px;}
.zwgk-lm01 .txt p{ margin: 0; padding: 0; line-height: 30px; font-size: 16px; color: #999;}
.zwgk-lm01 .txt .tit a:hover {text-decoration: underline;}
.zwgk-lm01 .txt .tex {line-height: 30px; font-size: 16px; color: #333; margin-top: 20px;}

.zwgk-lingdao{ margin-right: -18px;}
.zwgk-lingdao li{ float: left; background-color: #f3f5f5; text-align: center; border-radius: 3px; width: 124px; height: 36px; line-height: 36px;  margin-right: 20px; margin-bottom: 15px; transition:0.5s ease-in-out;}

.zwgk-lingdao li:hover{ background-color: #AF0006; color: #fff;}

/*查询*/
.zwgk-k01 {width: 600px; float: right; padding: 20px; padding-right: 0;}
.zwgk-lm02 {height: 320px; background: #f2f0f1; padding: 20px;}
.zwgk-lm02 .tit {height: 45px; line-height: 45px; font-size: 24px; color: #af0006; text-align: center; border-bottom: #dcdcdc dashed 1px;}
.zwgk-lm02 .list {height: 155px; margin-top: 20px;}
.zwgk-lm02 .list li {width: 240px; height: 42px; float: left; line-height: 30px; margin-left: 15px; margin-right: 15px;}
.zwgk-lm02 .list li .tt {width: 75px; float: left; font-size: 16px;}
.zwgk-lm02 .list li .inp {width: 165px; height: 30px; line-height: 28px; float: left; border: 1px solid #dedede; padding-left: 5px; color: #333; font-size: 14px;}
.zwgk-lm02 .butt-wrap {height: 36px; line-height: 36px; text-align: center;}

.zwgk-lm02 .butt-wrap .but {display: inline-block; margin: 0 5px; width: 100px; height: 36px; text-align: center; background: #af0006; font-size: 16px; color: #fff; border-radius: 3px;}
.zwgk-lm02 .butt-wrap .but:hover {background: #c52c31;}

/*广告*/
.zwgk-ad01 {display: block;}

/*政府文件*/
.zwgk-lm03 {width: 855px; float: left; }
/*标题*/
.zwgk-lm03-title01 {height: 56px; border-bottom: 1px solid #d71a28;}
.zwgk-lm03-title01 > a {margin: 0 25px -1px; height: 56px; color: #333; line-height: 53px; font-size: 18px; display: block; float: left; position: relative;}
.zwgk-lm03-title01 > a:first-child {margin: 0 25px -1px 0;}
.zwgk-lm03-title01 > a.cur {border-bottom: 6px solid #d71511; color: #d71511; font-size: 20px; font-weight: bold; height: 56px;}
.zwgk-lm03-title01 > a:before{content: ''; width: 1px; height: 20px; background: #e5e5e5; position: absolute; left: -25px; top: 18px;}
.zwgk-lm03-title01 > a:first-child:before {display: none;}
.zwgk-lm03-title01.mb20 {margin-bottom: 20px;}
/*内容*/
.zwgk-lm03-list02 li {padding: 0 0 0 20px; position: relative; overflow: hidden; line-height: 42px;}
.zwgk-lm03-list02 li:after{content:''; display:block; clear:both;} 
.zwgk-lm03-list02 li:before{content: ''; width: 5px; height: 5px; background: #d71511; position: absolute; left: 0; top: 18px;}
.zwgk-lm03-list02 li a {width: 80%; display: block; font-size: 16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height: 42px;}
.zwgk-lm03-list02 li a:hover {color: #d71511;}
.zwgk-lm03-list02 li span {line-height: 42px; position: absolute; top: 0; right: 0; font-size: 14px; color: #999; display: block;}


/*政府信息公开*/
.zwgk-lm04 {width: 325px; float: right;}
.zwgk-lm04 .but01 {display: block; margin-bottom: 10px; height: 70px; line-height: 70px; padding-left: 65px; font-size: 18px; color: #333; background: #e7f3ff;}
.zwgk-lm04 .but01:hover {opacity: .8;}

.zwgk-lm04 a img {width: 28px; height: 27px; margin: 0 10px 4px 0; vertical-align: middle; line-height: 30px; display: inline-block; transition:0.5s ease-in-out;}
.zwgk-lm04 a:hover img{transform:rotateY(180deg);}






.zwgk-lm04 .but01 {display: block; height: 60px; line-height: 60px; font-size: 16px; color: #333333;  border-radius: 3px; padding-left: 36px; background: #fff; margin-bottom: 0; background: #faf7f7; margin-bottom: 12px;}
.zwgk-lm04 .but01:hover {opacity: .8;}


/*重点领域*/
.liuyu-but02 {display: block;font-size: 18px; color: #333;float: left; width: 150px; margin: 10px 0;}
.liuyu-but02:hover {opacity: .8;}
.liuyu-but02 i {width: 84px; height: 84px;display:block; margin: auto;}
.liuyu-but02 i img {width: 100%; height: 100%;}
.liuyu-but02 p{ text-align: center;}

.zhongd-icon a img{transition:0.5s ease-in-out;}
.zhongd-icon a:hover img{transform:rotatey(180deg);}



.zwgk-lm04 .but01:hover {opacity: .8;}



/*频道页政务公开部分结束*/





/*02*/
/*公共服务*/
.gongg-content{ float: left; padding: 20px 0; width: 600px;}
.gongg-content-title{ overflow: hidden; display: block; padding-left: 20px; padding-right: 10px;}
.gongg-content-title .titlepic{ float: left; display: block; }
.gongg-content-title .titlepic i{width: 61px; height: 51px; display: inline; vertical-align: middle;}
.gongg-content-title .titlepic span{ color: #AF0006; font-size: 26px; font-weight: bolder; line-height: 51px; display: inline; vertical-align: middle; padding-left: 10px; position: absolute;}
.gongg-content-title .titlepic span:hover{ opacity:.8;}
.gongg-content-title .titlemore{ float: right; display: block; width: 19px; height: 23px; padding-top: 20px;}

.gongg-content-inf{ background: #f9f8f8; line-height: 25px; padding:15px 20px; display: block; clear: both; margin: 10px 10px 20px 0px;}
.gongg-content-inf div{ height: 50px; overflow: hidden;}
.gongg-content-inf h1{ text-align: left; font-size: 20px; margin: 0; padding: 0; line-height: 36px; height: 36px; font-weight: normal; overflow: hidden; text-overflow:ellipsis; white-space:nowrap;}
.gongg-content-inf h1:hover{ color: #d71511;}
.gongg-content-inf p{ text-align: left; font-size: 14px; color: #999; margin: 0; padding: 0;}
.gongg-content-inf:hover{opacity:.8;}
/*rihht*/
.gongg-content-inf2{ background: #f9f8f8;padding:15px 20px; display: block; clear: both; margin: 10px 0px 0 10px;}

.gongg-content-inf2 .title{ position: relative; border-bottom: #d2d2d2 dashed 1px; margin: 45px 15px; line-height: 40px; text-align: center; font-size: 20px; color: #af0006; font-weight: bolder; margin-top: 45px;}
.gongg-content-inf2 .title:before{ content: "";  display: block; height: 3px; width: 40px; background: #AF0006; top:40px; position: absolute; left:50%; margin-left: -20px;}
.gongg-content-inf2 .sous{ width: 370px; margin:auto;border-radius: 20px; height: 40px;  border: solid 1px #dcdcdc; background: #fff; margin-bottom: 15px; }
.gongg-content-inf2 .sous .input{ padding-left: 20px; border-radius: 20px; line-height: 38px; width: 350px; border: 0; color: #666;}
.gongg-content-inf2 .sous .select{ margin-left: 20px; background: #fff; line-height: 38px; height: 38px; border: 0; width: 330px; margin-bottom: 15px; padding-right: 20px; color: #666;}
.gongg-content-inf2 .sous1{ width: 370px; margin:auto;}
.gongg-content-inf2 .sous1 .but{border-radius: 20px; height: 40px; background: #d71511; line-height: 40px; width: 370px; margin-bottom: 15px;  color: #fff; text-align: center; display: block; font-size: 20px; margin-top: 40px; margin-bottom: 72px;}
 .gongg-content-inf2 .sous1 .but:hover{ background: #c20000;}

.gongg-content-icon{ margin-left: 10px; margin-top: 20px; margin-right: -20px;}
.gongg-content-icon li{ background: #f9f8f8; float: left; width: 132px; height: 140px; border-radius: 3px; margin-right: 20px; text-align: center; font-size: 18px; margin-bottom: 20px;}
.gongg-content-icon li a{width: 132px; height: 140px; display: block;}
.gongg-content-icon li a img{ width: 60px; height: 56px; margin: auto; text-align: center; margin-top: 20px; margin-bottom: 5px; transition:0.5s ease-in-out;} 
.gongg-content-icon li a:hover img{transform:rotatey(180deg);}
.gongg-content-icon li a p{ margin: 0; padding: 0;}


/*03*/
/*互动交流*/

/*hang1*/
.jiaol-bg{ background: #fff; padding-top: 20px;}
.jiaol-content{ background: url(../images/hdjl/hudong-pingt-bg.jpg) no-repeat; width: 1200px; height: 412px;}

.jiaol-content .title{ font-weight: bolder; font-size: 38px; color: #af0006; position: relative; padding-left: 40px; padding-top: 20px;}
.jiaol-content .title:before{ content: ""; position: absolute; width: 4px; height: 36px; display: block; background: #af0006; top:30px; left:20px;}

.jiaol-content-infore{ margin: 20px;}
.jiaol-content-infore .left{ float: left;}
.jiaol-content-infore .left .pic{ width: 567px; height: 175px;}
.jiaol-content-infore .left .pic img{ width: 100%; height: 100%;}
.jiaol-content-infore .left .text{ background: #fff; padding: 20px; line-height: 28px;font-size: 16px; width: 567px; }
.jiaol-content-infore .left .text span{ height:86px; overflow: hidden; display: block;}

.jiaol-content-infore .right{ float: left; margin-left: 25px;}

.jiaol-content-infore .right .time{ font-size: 16px; font-weight: bold;}
.jiaol-content-infore .right .time i{ display: inline-block; vertical-align: middle;}
.jiaol-content-infore .right .time span{ margin: 0 10px 0 0;}
.jiaol-content-infore .right p{ width: 500px; line-height: 30px; font-size: 16px;}
.red-weight{ color: #d71511; font-weight: bolder;}

.jiaol-content-infore .right .butdiv{ margin-top: 25px;}
.jiaol-content-infore .right .but01{ float: left; padding: 0 42px; }
.jiaol-content-infore .right .but01,.jiaol-content-infore .right .but{ background: #fff; border-radius: 20px; margin-bottom: 10px; line-height: 36px; text-align: center; margin-right: 10px;}


.jiaol-content-infore .right .icon{ margin-top: 27px;}
.jiaol-content-infore .right .icon li{ float: left; border-radius: 5px; width: 179px; color: #fff; text-align: center; font-size: 18px; margin-right: 10px;}
.jiaol-content-infore .right .icon li a{ display: block; height: 64px; line-height: 64px;}
.jiaol-content-infore .right .icon-bg01{background: url(../images/hdjl/but-bg01.png) no-repeat;}
.jiaol-content-infore .right .icon-bg02{background: url(../images/hdjl/but-bg02.png) no-repeat;}
.jiaol-content-infore .right .icon-bg03{background: url(../images/hdjl/but-bg03.png) no-repeat;}

.jiaol-content-infore .right .icon li i{ display: inline-block; vertical-align: middle; line-height: 26px; transition:0.5s ease-in-out;}
.jiaol-content-infore .right .icon li:hover i{transform:rotateY(180deg);}





/*hang2*/

.jiaol-content2{ background: #fff; padding: 20px 0; overflow: hidden;}
.jiaol-content2 .left{ float: left; width: 794px; margin-right: 20px; margin-top: 15px;}

.jiaol-content2 .right{ float: left; width: 386px; background: #f5f5f5; padding: 15px 20px 30px 20px;}
 .jiaol-content2 .right .huig{ float: right; background: #d71511; color: #fff; height: 24px; line-height: 24px; border-radius: 20px; text-align: center; padding: 0 15px; margin-top: 20px;}
  .jiaol-content2 .right .huig:hover{background: #c52c31; }

.jiaol-content2 .right .cont{ background: #fff; overflow: hidden; font-size: 0;}
.jiaol-content2 .right .cont i{ padding: 0; margin: 0;}
.jiaol-content2 .right .cont i img{ padding: 0; margin: 0; border: 0;}

.jiaol-content2 .right .cont .title{ text-align: center; height: 40px; line-height: 40px; background: #d71511; color: #fff; margin: 0; padding: 0; font-size: 16px; font-weight: bolder; }
//.jiaol-content2 .right .cont .infore{ font-size: 16px; font-weight: bolder; text-align: center;}
.jiaol-content2 .right .cont .infore{ margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 50px;
    display: block;
    height: 60px; padding:5px;text-align: center;}
	.jiaol-content2 .right .cont .infore a {display:inline-block;line-height: 25px;
    vertical-align: middle;}
.jiaol-content2 .right .cont2{ margin-top: 10px; background: #fff; height: 72px; line-height: 25px; clear: both; overflow: hidden;} 
.jiaol-content2 .right .cont2 .left-text{ width: 98px; line-height: 72px; background: #d71511; display: inline-block; float: left; color: #fff; font-size: 16px; text-align: center; font-weight: bolder;}
.jiaol-content2 .right .cont2 .right-text{ float: left; padding-left: 20px; width: 200px; height: 72px; line-height: 72px;}
.jiaol-content2 .right .cont2 .right-text span {display: inline-block; line-height: 25px; vertical-align: middle;}


.jiaol-content3{ background: #f5f5f5; padding: 20px; overflow: hidden; margin-bottom: 20px;}
.jiaol-content3 .title{ margin: auto; border-bottom: solid 1px #AF0006; line-height: 40px; height: 50px; display: block; text-align: center; font-size: 20px; color: #d71511; font-weight: bolder;}

.jiaol-content3 .linkpic{ margin-right: -13px; margin-top: 20px;}
.jiaol-content3 .linkpic li{ float: left; margin-right: 13px;}



/*魅力双塔*/

.mlshuangt-bg{ background: url(../images/mlst/shuangt-bg.jpg) no-repeat left top; width: 1198px; height: 784px; border: #f2f1f1 solid 1px;padding: 40px 30px 0 450px ; font-size: 16px; line-height: 34px;}

.mlshuangt-bg p{ margin: 0; padding: 0; text-indent:2em; text-align: justify;}
.mlshuangt-bg .but{margin-left: -20px; margin-top: 20px;}
.mlshuangt-bg .but li{ float: left; background: url(../images/mlst/btnbg.png) no-repeat; width: 81px; height: 26px; line-height: 26px; text-align: center;  margin: 0px 0px 15px 20px;}

.mlshuangt-bg .but li:hover{ color: #d71511;}

.mlshuangt-ship{ background: #b80608; margin-top: 20px; padding: 20px; overflow: hidden;}
.mlshuangt-ship .title{ padding-top: 40px; display: block; padding-left: 8px; padding-right: 8px; float: left;}
.mlshuangt-ship .infpic01{ float: left; font-size: 0;}
.mlshuangt-ship .infpic02{ float: left; font-size: 0; margin-left: 14px; width: 530px; height: 334px;}
.mlshuangt-ship .infpic02 img{width: 100%; height: 100%;}

.mlshuangt-jingq{ margin-top: 20px; overflow: hidden; margin-right: -31px; }
.mlshuangt-jingq li{ float: left; border: #eef1ef solid 1px; padding: 1px; width: 379px; margin-right: 31px; margin-bottom: 20px; height: 380px;}
.mlshuangt-jingq li .title{ border-bottom: #ccd1ce dashed 1px; font-size: 20px; margin: 15px; padding-bottom: 10px;}
.mlshuangt-jingq li .title a{ display: block; float: right; background: #e46905; height: 20px; line-height: 20px; color: #fff; border-radius: 20px; padding: 0 10px; font-size: 14px; margin-top: 3px;}
.mlshuangt-jingq li .title a:hover{ background: #b80608;}
.mlshuangt-jingq li .text{ line-height: 26px; margin: 0 15px; font-size: 16px; text-align: justify; text-indent: 2em; -webkit-line-clamp: 5; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}


/*通用*/
.liul-shiz-title01 {height: 52px; border-bottom: 1px solid #d71a28; padding-top: 15px; width: 100%; position: relative;}
.liul-shiz-title01 a {padding: 0 17px; position: relative; height: 36px; line-height: 36px; float: left; font-size: 18px; color: #333;}

.liul-shiz-title01 a.cur {font-size: 16px; font-weight: bold; color: #fff; background: #d71511; border-radius: 10px 10px 0 0; width: 300px;}

.liul-shiz-title01 .more1 {width: 90px; height: 24px; line-height: 24px; text-align: center; color: #fff; border-radius: 12px; background: #d71511; position: absolute; font-size: 14px; right: 0; top: 16px;}
.liul-shiz-title01 .more1:hover {background: #af0006;}

.liul-list01 {line-height: 40px; padding: 20px 0 20px;}
.liul-list01 li {height: 40px; padding: 0 20px; position: relative; line-height: 40px;}
.liul-list01 li:hover {background: #f4f3f5;}
.liul-list01 li::before {content: ''; width: 5px; height: 5px; background: #333; position: absolute; left: 5px; top: 17px; border-radius: 3px;}
.liul-list01 li a {width: 80%; float: left; height: 40px; font-size: 16px; display: block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.liul-list01 li a:hover {color: #af0006;}
.liul-list01 li span {float: right; font-size: 14px; color: #999;}


.liul02-shiz-title01 {height: 65px; border-bottom: 1px solid #d71a28; padding-top: 15px; width: 100%; margin-bottom: 20px; position: relative;}
.liul02-shiz-title01 .more1 {width: 90px; height: 24px; line-height: 24px; text-align: center; color: #fff; border-radius: 12px; background: #d71511; position: absolute; font-size: 14px; right: 0; top: 30px;}
.liul02-shiz-title01 {height: 65px; border-bottom: 1px solid #d71a28; padding-top: 15px; width: 100%; margin-bottom: 20px;}
.liul02-shiz-title01 a {padding: 0 17px; position: relative; height: 49px; line-height: 49px; float: left; font-size: 18px; color: #333;}

.liul02-shiz-title01 a.cur {font-size: 20px; font-weight: bold; color: #d71511;}
.liul02-shiz-title01 a.cur::after {content: ''; position: absolute; left: 17px; background: #d71a28; height: 4px; width: 40px; bottom: -5px;}
.liul02-shiz-title01 a:first-child {padding-left: 0;}
.liul02-shiz-title01 a:first-child::before {display: none;}
.liul02-shiz-title01 a.cur:first-child::after {content: ''; position: absolute; left: 0; background: #d71a28; height: 4px; width: 40px; bottom: -5px;}

/*精彩图库*/
.tuk-zhuantiwrap {height: 230px; background: #f5f5f5; padding: 0 20px;}
.tuk-zhuantiwrap .title {height: 66px; border-bottom: 1px solid #d71a28; line-height: 65px; text-align: center; font-size: 20px; color: #d71511; font-weight: bold; margin-bottom: 20px;}
.tuk-zhuantiwrap .list {width: 100%; height: 120px; overflow: hidden;}
.tuk-zhuantiwrap .list ul {float: left;}
.tuk-zhuantiwrap .list li {width: 255px; height: 120px; margin-right: 20px; float: left;}
.tuk-zhuantiwrap .list li a,.tuk-zhuantiwrap .list li img {width: 100%; height: 100%; display: block;}

/*政府领导0731*/
.liul-lingd{ padding: 0 20px; margin-right: -20px;}

.liul-lingd-left{ float: left;border: #ccc solid 1px; width: 570px; height: 300px; margin-bottom: 20px; padding: 15px; margin-right: 20px;}
.liul-lingd-left .lingd-pic{float: left;}
.liul-lingd-left .lingd-pic i{ display: block; width: 152px; height: 200px;}
.liul-lingd-left .lingd-pic i img{ width: 100%; height: 100%;}
.liul-lingd-left .lingd-pic a{ display: block; background: #d71511;  border-radius: 20px; height: 30px; line-height:30px; text-align: center; color: #fff; margin-top: 10px; }
.liul-lingd-left .lingd-pic a:hover{background: #af0006;}
.liul-lingd-left .lingd-text{ float: right; width: 360px;}
.liul-lingd-left .lingd-text h1{ font-size: 20px; font-weight: bolder; margin: 0; padding: 0;}
.liul-lingd-left .lingd-text h2{ font-size: 16px; font-weight: bolder;}
.liul-lingd-left .lingd-text p{text-indent:2em; font-size: 16px; line-height: 30px; height:186px;-webkit-line-clamp: 6; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
